source: trunk/dports/perl @ 131332

Name Size Rev Age Author Last Change
../
p5-acme-lolcat 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-algorithm-annotate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-algorithm-c3 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-algorithm-dependency 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-algorithm-diff 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-algorithm-munkres 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-aliased 131121   5 years devans p5-aliased: update to version 0.34, dependencies, use module build.
p5-alien-gnuplot 130231   5 years devans p5-alien-gnuplot: new port, find and verify functionality of the …
p5-alien-wxwidgets 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-alt-crypt-rsa-bigint 131034   5 years devans p5-alt-crypt-rsa-bigint: new port, an RSA public-key cryptosystem, …
p5-amazon-s3 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-any-moose 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-anyevent 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache2-rest 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache-admin-config 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache-authcookie 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache-logformat-compiler 129314   5 years mojca p5-apache-logformat-compiler: new port (#44687)
p5-apache-session 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache-session-wrapper 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-apache-test 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-app-ack 123593   5 years ryandesign ack: rename from p5-app-ack (#37595); update to 2.12 (#44594); provide …
p5-app-cli 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-app-cpanminus 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-app-rad 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-appconfig 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-appconfig-std 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-archive-tar 130225   5 years devans p5-archive-tar: update to version 2.04.
p5-archive-zip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-array-compare 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-astro 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-astro-fits-cfitsio 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-astro-fits-header 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-astro-satpass 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-attribute-handlers 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-audio-flac-header 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-audio-m4p 130143   5 years mojca p5-audio-m4p: upgrade to 0.57, add a dependency
p5-auth-yubikey_webclient 130137   5 years mojca p5-auth-yubikey_webclient: upgrade to 3.00, add 5.18 5.20
p5-authcas 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-authen-sasl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-authen-simple 131159   5 years mojca p5-authen-simple: new port
p5-authen-smb 130138   5 years mojca p5-authen-smb: add 5.18 5.20
p5-autobox 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-autodia 130765   5 years mojca p5-autodia: remove defunct livecheck and default homepage
p5-autovivification 130140   5 years mojca p5-autovivification: upgrade to 0.14
p5-autoxs-header 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-b-hooks-endofscope 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-b-hooks-op-check 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-b-hooks-op-check-stashchange 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-b-keywords 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-berkeleydb 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-bit-vector 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-bsd-resource 130130   5 years mojca p5-bsd-resource: first line, checksums, whitespace only
p5-business-isbn 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-business-isbn-data 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-business-ismn 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-business-issn 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-bytes-random-secure 131030   5 years devans p5-bytes-random-secure: new port, generate cryptographically-secure …
p5-cache-cache 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cache-fastmmap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cache-memcached 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cache-simple-timedexpiry 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cairo 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cairo-gobject 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-calendar-simple 130131   5 years mojca p5-calendar-simple: checksums, whitespace only
p5-cam-pdf 130135   5 years mojca p5-cam-pdf: upgrade to 1.60
p5-captcha-recaptcha 130141   5 years mojca p5-captcha-recaptcha: first line and whitespace only
p5-capture-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-carp-assert 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-carp-assert-more 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-carp-clan 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-catalyst-action-renderview 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-authentication-credential-http 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-authentication-store-dbix-class 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-component-instancepercontext 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-controller-formbuilder 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-devel 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-engine-apache 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-helper-authdbic 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-log-log4perl 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-model-adaptor 129834   5 years devans p5-catalyst-model-adaptor: update dependencies, increment revision.
p5-catalyst-model-dbic-schema 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-authentication 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-authentication-store-dbic 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-authorization-acl 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-authorization-roles 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-captcha 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-configloader 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-datetime 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-session 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-session-state-cookie 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-session-store-dbi 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-session-store-dbic 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-session-store-delegate 129836   5 years devans p5-catalyst-plugin-session-store-delegate: update dependencies, …
p5-catalyst-plugin-session-store-fastmmap 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-stacktrace 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-static-simple 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-plugin-unicode-encoding 130753   5 years devans p5-catalyst-plugin-unicode-encoding: handle replacement for obsolete …
p5-catalyst-runtime 129786   5 years devans p5-catalyst-runtime: drop perl branches 5.10 5.12 5.14 to match …
p5-catalyst-view-html-template 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-view-json 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-view-tt 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalyst-view-xslt 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-catalystx-component-traits 129831   5 years devans p5-catalyst*, p5-test-www-mechanize-catalyst: drop perl branches 5.10 …
p5-cgi 131086   5 years devans p5-cgi: update to version 4.13.
p5-cgi-ajax 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-alternatives 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-fast 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-fasttemplate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-formbuilder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-session 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-ssi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cgi-struct 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-chart 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-chemistry-elements 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-accessor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-accessor-chained 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-accessor-grouped 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-autouse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-base 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-c3 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-c3-adopt-next 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-c3-componentised 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-c3-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-container 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-csv 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-data-accessor 131141   5 years mojca p5-class-data-accessor: add 5.18 5.20, checksums, minor whitespace changes
p5-class-data-inheritable 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-dbi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-dbi-abstractsearch 131143   5 years mojca p5-class-dbi-abstractsearch: add 5.18 5.20
p5-class-dbi-mysql 131146   5 years mojca p5-class-dbi-mysql: add 5.18 5.20 (tests fail, #46440)
p5-class-dbi-pg 130896   5 years devans p5-class-dbi-pg: update to version 0.09, add perl branches 5.18 5.20.
p5-class-dbi-plugin 130898   5 years devans p5-class-dbi-plugin: add perl branches 5.18 5.20.
p5-class-dbi-plugin-abstractcount 130901   5 years devans p5-class-dbi-plugin-abstractcount: add perl branches 5.18 5.20, …
p5-class-dbi-plugin-pager 130903   5 years devans p5-class-dbi-plugin-pager: update to version 0.566, add perl branches …
p5-class-dbi-uuid 131148   5 years mojca p5-class-dbi-uuid: add 5.18 5.20
p5-class-errorhandler 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-factory-util 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-generate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-gomor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-inner 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-insideout 130905   5 years devans p5-class-insideout: update to version 1.13, add perl branches 5.18 …
p5-class-inspector 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-isa 130904   5 years devans p5-class-isa: new port, report the search path for a class's ISA tree.
p5-class-load 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-load-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-loader 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-makemethods 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-method-modifiers 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-methodmaker 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-mop 130754   5 years devans p5-class-mop: handle/correct replacement for obsolete branches 5.8 …
p5-class-returnvalue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-singleton 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-throwable 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-tiny 128868   5 years khindenburg p5-class-tiny: new port
p5-class-trigger 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-unload 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-whitehole 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-class-xsaccessor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-clone 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-common-sense 130912   5 years devans p5-common-sense: update to version 3.73, add perl branches 5.18 5.20.
p5-compress-bzip2 130914   5 years devans p5-compress-bzip2: update to version 2.19, add perl branches 5.18 5.20.
p5-compress-raw-bzip2 130221   5 years devans p5-compress-raw-bzip2: update to version 2.068.
p5-compress-raw-zlib 130222   5 years devans p5-compress-raw-zlib: update to version 2.068.
p5-compress-snappy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-any 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-autoconf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-general 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-grammar 131171   5 years mojca p5-config-grammar: add 5.18 5.20
p5-config-ini 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-inifiles 131011   5 years devans p5-config-inifiles: update to version 2.83, add perl branches 5.18 …
p5-config-json 131013   5 years devans p5-config-json: update to version 1.5202, add perl branches 5.18 5.20, …
p5-config-properties 131014   5 years devans p5-config-properties: update to version 1.77, add perl branches 5.18 5.20.
p5-config-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-config-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-const-fast 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-context-preserve 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-ascii-armour 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-asn1 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-bencode 131151   5 years mojca p5-convert-bencode: add 5.18 5.20
p5-convert-binary-c 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-binhex 131016   5 years devans p5-convert-binhex: update to version 1.123, add perl branches 5.18 …
p5-convert-pem 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-tnef 131018   5 years devans p5-convert-tnef: update to version 0.18, add perl branches 5.18 5.20, …
p5-convert-uu 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-convert-uulib 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cpan-changes 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cpan-meta 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cpan-meta-check 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cpan-meta-requirements 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-cpan-meta-yaml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-appletwofish 131046   5 years devans p5-crypt-appletwofish: add perl branches 5.18 5.20.
p5-crypt-blowfish 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-cast5 131027   5 years devans p5-crypt-cast5: add perl branches 5.18 5.20.
p5-crypt-cast5_pp 131037   5 years devans p5-crypt-cast5_pp: new port, the CAST5 block cipher in pure perl.
p5-crypt-cbc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-ciphersaber 131047   5 years devans p5-crypt-ciphersaber: add perl branches 5.18 5.20, dependencies, mode line.
p5-crypt-des 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-des_ede3 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-dh 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-dsa 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-gcrypt 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-idea 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-openpgp 131039   5 years devans p5-crypt-openpgp: update to version 1.08, add perl branches 5.18 5.20, …
p5-crypt-openssl-bignum 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-openssl-random 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-openssl-rsa 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-openssl-x509 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-passwdmd5 131158   5 years mojca p5-crypt-passwdmd5: upgrade to 1.40, add 5.18 5.20 (#46409).
p5-crypt-primes 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-random 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-random-seed 131029   5 years devans p5-crypt-random-seed: new port, simple method to get strong randomness.
p5-crypt-random-source 131044   5 years devans p5-crypt-random-source: update to version 0.10, dependencies, use …
p5-crypt-random-tesha2 131028   5 years devans p5-crypt-random-tesha2: new port, random numbers using timer/schedule …
p5-crypt-rc4 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-rijndael 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-ripemd160 131023   5 years devans p5-crypt-ripemd160: update to version 0.05, add perl branches 5.18 5.20.
p5-crypt-rsa 131036   5 years devans p5-crypt-rsa: conflicts with p5-alt-crypt-rsa-bigint.
p5-crypt-ssleay 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-crypt-twofish 131025   5 years devans p5-crypt-twofish: update to version 2.17, add perl branches 5.18 5.20.
p5-css 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-css-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-curses 131054   5 years devans p5-curses: update to version 1.32, add perl branches 5.18 5.20.
p5-curses-ui 131056   5 years devans p5-curses-ui: update to version 0.9609, add perl branches 5.18 5.20.
p5-cwd-guard 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dancer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dancer-plugin-database 130020   5 years devans p5-dancer-plugin-database: update to version 2.10, drop perl branches …
p5-dancer-plugin-database-core 130019   5 years devans p5-dancer-plugin-database-core: new port, shared core library for …
p5-danga-socket 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-alias 131057   5 years devans p5-data-alias: update to version 1.18, add perl branches 5.18 5.20, …
p5-data-buffer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-compare 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-diver 131140   5 years mojca p5-data-diver: add 5.18 5.20, add description, minor whitespace changes
p5-data-dump 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-dumper 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-dumper-concise 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-hexify 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-hierarchy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-ical 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-optlist 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-page 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-password 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-phrasebook 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-phrasebook-loader-yaml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-stag 130023   5 years devans p5-data-stag: update to version 0.14, drop perl branches 5.8 5.10 5.12 …
p5-data-uuid 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-data-visitor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-date-calc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-date-holidays-de 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-date-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datemanip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime 131082   5 years devans p5-datetime: update to version 1.18, dependencies.
p5-datetime-format-builder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-dateparse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-iso8601 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-mail 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-mysql 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-pg 131084   5 years devans p5-datetime-format-pg: update to version 0.16010, add perl branches …
p5-datetime-format-sqlite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-strptime 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-format-w3cdtf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-locale 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-datetime-timezone 130878   5 years devans p5-datetime-timezone: update to version 1.83.
p5-dbd-mock 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbd-mysql 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbd-pg 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbd-sqlite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbd-sqlite2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbicx-testdatabase 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-cursor-cached 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-dynamicdefault 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-encodedcolumn 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-introspectablem2m 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-schema-loader 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-class-timestamp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-contextualfetch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-dbschema 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-searchbuilder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbix-sqlcrosstab 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dbm-deep 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-caller 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-checkbin 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-checkcompiler 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-checklib 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-cover 131088   5 years devans p5-devel-cover: update to version 1.17, add perl branches 5.18 5.20, …
p5-devel-cycle 131089   5 years devans p5-devel-cycle: update to version 1.12, add perl branches 5.18 5.20, …
p5-devel-globaldestruction 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-nytprof 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-overloadinfo 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-ppport 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-size 131066   5 years mojca p5-devel-size: first line, upgrade to 0.79, add p5.18
p5-devel-stacktrace 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-stacktrace-ashtml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-devel-symdump 131040   5 years devans p5-devel-symdump: update to version 2.14.
p5-device-serialport 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest 131091   5 years devans p5-digest: update to version 1.17, add perl branches 5.18 5.20.
p5-digest-bubblebabble 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-crc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-hmac 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-md2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-md4 131092   5 years devans p5-digest-md4: update to version 1.9, add perl branches 5.18 5.20, …
p5-digest-md5 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-md5-file 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-nilsimsa 131139   5 years mojca p5-digest-nilsimsa: add 5.18 5.20, checksums, remove -p1 from patch
p5-digest-perl-md5 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-sha 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-digest-sha1 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dir-self 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-directory-scratch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-dist-checkconflicts 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-abstract 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-address 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-date 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-date-format 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-messageid 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-mime 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-mime-contenttype 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-mime-encodings 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-mime-modifier 130755   5 years devans p5-email-mime-modifier: handle/correct replacement for obsolete …
p5-email-send 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-sender 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-email-valid 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-detect 131134   5 years mojca p5-encode-detect: add 5.18 5.20
p5-encode-eucjpascii 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-hanextra 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-iso2022 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-jis2k 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-jisx0213 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encode-locale 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encoding-fixlatin 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-encoding-fixlatin-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-enum 131093   5 years devans p5-enum: update to version 1.10, add perl branches 5.18 5.20, mode line.
p5-eperl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-error 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-eval 130741   5 years devans p5-eval: fix livecheck.
p5-eval-closure 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-event 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-event-execflow 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-event-rpc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-exception-class 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-expect 131136   5 years mojca p5-expect: upgrade to 1.32, add 5.18 5.20, change dependencies (tests …
p5-expect-simple 131138   5 years mojca p5-expect-simple: upgrade to 0.04, add 5.18 5.20, checksums (tests …
p5-exporter-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-cbuilder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-command 130220   5 years devans p5-extutils-command: update to version 1.19.
p5-extutils-config 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-depends 130234   5 years devans p5-extutils-depends: update to version 0.403.
p5-extutils-f77 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-helpers 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-install 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-installpaths 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-libbuilder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-makemaker 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-manifest 130766   5 years devans p5-extutils-manifest: update to version 1.70.
p5-extutils-pkgconfig 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-xsbuilder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-extutils-xspp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-fcgi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-feed-find 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-fey 131122   5 years devans p5-fey: add perl branches 5.18 5.20, enable test dependencies, …
p5-fey-dbimanager 131123   5 years devans p5-fey-dbimanager: add perl branches 5.18 5.20, enable test …
p5-fey-loader 131124   5 years devans p5-fey-loader: update to version 0.13, add perl branches 5.18 5.20, …
p5-fey-orm 131125   5 years devans p5-fey-orm: update to version 0.46, add perl branches 5.18 5.20, …
p5-fey-test 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-basedir 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-changenotify 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-chdir 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-comments 131275   5 years mojca p5-file-comments: no need for dependency on p5-file-which (that's a …
p5-file-copy-recursive 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-countlines 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-desktopentry 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-find-rule 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-find-rule-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-flat 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-homedir 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-libmagic 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-file-listing 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-map 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-mimeinfo 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-mmagic 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-file-modified 131227   5 years mojca p5-file-modified: upgrade to 0.09, add 5.18 5.20, checksums
p5-file-monitor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-monitor-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-mork 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-next 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-path 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-file-pushd 131228   5 years mojca p5-file-pushd: upgrade to 1.009, add 5.18 5.20, checksums
p5-file-readbackwards 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-remove 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-rename 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-file-rsyncp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-sharedir 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-sharedir-install 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-sharedir-projectdistdir 128872   5 years khindenburg p5-file-sharedir-projectdistdir: new port
p5-file-slurp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-slurp-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-slurp-unicode 130745   5 years devans p5-file-slurp-unicode: obsolete, replaced by p5-file-slurp, handle …
p5-file-tail 131223   5 years mojca p5-file-tail: upgrade to 1.0, add 5.18 5.20, checksums
p5-file-temp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-tempdir 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-touch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-type 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-file-which 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-filesys-diskspace 131216   5 years mojca p5-filesys-diskspace: add 5.18 5.20
p5-filesys-notify-kqueue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-filesys-notify-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-filter 131222   5 years mojca p5-filter: upgrade to 1.53, add 5.18 5.20, checksums
p5-filter-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-finance-quote 129633   5 years devans p5-finance-quote: update to version 1.35, drop perl branches 5.10 5.12 …
p5-finance-quotehist 129635   5 years devans p5-finance-quotehist: update to version 1.20, drop perl branches 5.10 …
p5-flickr-api 131152   5 years mojca p5-flickr-api: upgrade to 1.10, change in dependencies, add 5.18 5.20
p5-flickr-upload 131153   5 years mojca p5-flickr-upload: upgrade to 1.4, add 5.18 5.20, checksums, change in …
p5-font-afm 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-font-ttf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-freezethaw 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-fusioninventory-agent 131154   5 years mojca p5-fusioninventory-agent: whitespace only
p5-gd 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gd-barcode 131214   5 years mojca p5-gd-barcode: add 5.18 5.20
p5-gd-graph3d 131212   5 years mojca p5-gd-graph3d: add 5.18 5.20
p5-gd-securityimage 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gd-svg 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gdgraph 131211   5 years mojca p5-gdgraph: upgrade to 1.48, add 5.18 5.20, checksums
p5-gdtextutil 131208   5 years mojca p5-gdtextutil: add 5.18 5.20
p5-gearman 131276   5 years devans p5-gearman: update to version 1.12, minor white space.
p5-gearman-client-async 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gearman-server 131278   5 years devans p5-gearman-server: update to version 1.12, change dependencies from …
p5-gedcom 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-geo-ip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-getopt-long 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-getopt-long-descriptive 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-getopt-mixed 131224   5 years mojca p5-getopt-mixed: upgrade to 1.12, add 5.18 5.20, checksums
p5-getopt-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gimp 129352   5 years devans p5-gimp: remove support for perl 5.14 and earlier, increment revision.
p5-glib 130235   5 years devans p5-glib: update to version 1.307.
p5-glib-object-introspection 130236   5 years devans p5-glib-object-introspection: update to version 0.026.
p5-gmail-imapd 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2-canvas 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2-gconf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2-print 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2-vfs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnome2-wnck 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gnupg-interface 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-google-protocolbuffers 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gps 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-graph 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-graphics-gnuplotif 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-graphviz 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-graveyard 131075   5 years larryv subversion-perlbindings-5.{8,10,12,14}: Replace with 5.16 (#46379)
p5-gssapi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gtk2 130769   5 years devans p5-gtk2: update to version 1.2494.
p5-gtk2-ex-formfactory 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gtk2-ex-podviewer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gtk2-gladexml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gtk2-sourceview 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-gtk3 130237   5 years devans p5-gtk3: update to version 0.020.
p5-hash-fieldhash 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-hash-merge 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-hash-merge-simple 130017   5 years devans p5-hash-merge-simple: new port, recursively merge two or more hashes, …
p5-hash-multivalue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-heap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-hook-lexwrap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-encoding 131206   5 years mojca p5-html-encoding: add 5.18 5.20, sha256, minor whitespace changes/shuffling
p5-html-extract 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-fillinform 131247   5 years mojca p5-html-fillinform: upgrade to 2.21, add 5.18 5.20, checksums
p5-html-form 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-format 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-lint 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-mason 131195   5 years mojca p5-html-mason: first line, whitespace only (it doesn't find the files …
p5-html-parser 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-scrubber 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-selector-xpath 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-simpleparse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-strip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-stripscripts 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-stripscripts-parser 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-table 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-tableextract 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-tagfilter 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-tagset 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-template 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-template-compiled 131246   5 years mojca p5-html-template-compiled: upgrade to 1.001, add 5.18 5.20, checksums, …
p5-html-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-tokeparser-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-tree 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-treebuilder-xpath 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-confluence 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-dokuwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-googlecode 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-kwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-markdown 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-mediawiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-moinmoin 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-multimarkdown 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-oddmuse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-pbwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-phpwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-pmwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-snipsnap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-html-wikiconverter-xwiki 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-body 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-cookiejar 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-cookies 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-daemon 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-daemon-ssl 131230   5 years mojca p5-http-daemon-ssl: add 5.18 5.20 (tests fail, #46458)
p5-http-date 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-message 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-negotiate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-proxy 131156   5 years mojca p5-http-proxy: new port
p5-http-recorder 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-request-ascgi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-response-encoding 131205   5 years mojca p5-http-response-encoding: add 5.18 5.20, dependency on p5-io-html
p5-http-server-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-server-simple-authen 131160   5 years mojca p5-http-server-simple-authen: new port
p5-http-server-simple-mason 131194   5 years mojca p5-http-server-simple-mason: first line, whitespace only
p5-http-server-simple-psgi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-http-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ifeffit 130742   5 years devans p5-ifeffit: disable irrelevant CPAN livecheck provided by perl5 portgroup.
p5-ima-dbi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-image-exiftool 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-image-imlib2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-image-info 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-image-metadata-jpeg 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-image-size 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-imap-bodystructure 131132   5 years mojca p5-imap-bodystructure: add 5.18 5.20
p5-import-into 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-inc-latest 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-inline 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-inline-c 130768   5 years devans p5-inline-c: update to version 0.73.
p5-inline-files 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-inline-python 130438   5 years devans p5-inline-python: update to version 0.46, add perl branches 5.18 5.20, …
p5-innotop 130740   5 years devans p5-innotop: update to version 1.9.1, add perl branches 5.18 5.20, …
p5-internals 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-aio 131281   5 years devans p5-io-aio: add missing dependency, test.run is set by perl5 portgroup, …
p5-io-all 130767   5 years devans p5-io-all: update to version 0.86.
p5-io-capture 131161   5 years mojca p5-io-capture: new port
p5-io-captureoutput 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-compress 130223   5 years devans p5-io-compress: update to version 2.068.
p5-io-digest 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-html 131204   5 years mojca p5-io-html: forgotten minor fixes
p5-io-interface 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-kqueue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-multiplex 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-pager 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-pipely 131164   5 years mojca p5-io-pipely: new port
p5-io-pty-easy 131129   5 years mojca p5-io-pty-easy: upgrade to 0.09, add 5.18 5.20 (tests fail, #46435)
p5-io-sessiondata 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-socket-inet6 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-socket-socks 131130   5 years mojca p5-io-socket-socks: upgrade to 0.65, add 5.18 5.20, add description
p5-io-socket-ssl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-socket-timeout 129955   5 years mojca p5-io-socket-timeout: new port
p5-io-string 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-stringy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-stty 131095   5 years devans p5-io-stty: update to version 0.03, add perl branches 5.18 5.20, use …
p5-io-tee 131126   5 years mojca p5-io-tee: add 5.18 5.20, modeline, checksums
p5-io-tty 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-io-zlib 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ip-country 130157   5 years mojca p5-ip-country: upgrade to 2.28, add 5.18 5.20
p5-ipc-cmd 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ipc-run 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ipc-run3 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ipe 130743   5 years devans p5-ipe: fix livecheck.
p5-iterator 130153   5 years mojca p5-iterator: add 5.18 5.20, no need for homepage
p5-iterator-util 130155   5 years mojca p5-iterator-util: add 5.18 5.20
p5-java 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-javascript-spidermonkey 130147   5 years mojca p5-javascript-spidermonkey: checksums, whitespace only
p5-json 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-json-any 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-json-maybexs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-json-parse 129130   5 years khindenburg p5-json-parse: don't livecheck subports
p5-json-pp 130552   5 years larryv p5-json-pp: Clear library dependencies Otherwise the replaced …
p5-json-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lchown 131072   5 years mojca p5-lchown: add 5.18 5.20
p5-libapreq 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-libapreq2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-libintl-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-libwww-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-libxml-enno 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-libxml-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-findnumber 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-inflect 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-inflect-number 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-inflect-phrase 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-number-isordinal 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-tagger 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-en-words2nums 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-pt-stemmer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-stem 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-stem-fr 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-stem-it 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-stem-ru 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lingua-stem-snowball-da 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-list-allutils 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-list-moreutils 130226   5 years devans p5-list-moreutils: update to version 0.402, minor white space.
p5-list-uniq 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lj-simple 131079   5 years mojca p5-lj-simple: add 5.18 5.20 (see also #46423)
p5-local-lib 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-locale-gettext 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-locale-maketext-fuzzy 131241   5 years mojca p5-locale-maketext-fuzzy: upgrade to 0.11, add 5.18 5.20, checksums
p5-locale-maketext-lexicon 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-locale-maketext-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lockfile-simple 131070   5 years mojca p5-lockfile-simple: upgrade to 0.208, add 5.18 5.20, new checksums
p5-log-any 131068   5 years mojca p5-log-any: upgrade to 1.03, add first line, sha256, add 5.18 5.20
p5-log-dispatch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-log-log4perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-log-log4perl-appender-socket-unix 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-attic 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-authen-wsse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-mediatypes 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-protocol-http10 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-protocol-https 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-lwp-useragent-determined 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-appleevents-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-applescript 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-applescript-glue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-applesingledouble 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-apps-launch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-carbon 131255   5 years larryv p5-mac-carbon: Revert r131248 Unintentional commit. More sadness.
p5-mac-errors 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-glue 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-growl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-osa-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-pasteboard 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-propertylist 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-sysprofile 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mac-systemdirectory 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-macosx-file 131234   5 years larryv p5-macosx-file: Rename patch from r130542... again I'll be using this …
p5-mail-audit 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-box 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-mail-clamav 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-dkim 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-imapclient 131229   5 years mojca p5-mail-imapclient: upgrade to 3.35, add 5.18 5.20, add dependency
p5-mail-mboxparser 131193   5 years mojca p5-mail-mboxparser: add 5.18 5.20 (test fails, #46447)
p5-mail-pop3client 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-rfc822-address 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-sender 131225   5 years mojca p5-mail-sender: upgrade to 0.8.23, add 5.18 5.20, sha256
p5-mail-sendmail 131226   5 years mojca p5-mail-sendmail: add 5.18 5.20, sha256
p5-mail-spamassassin 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-spf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-srs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mail-webmail-gmail 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mailtools 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-marc-record 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-masonx-request-withapachesession 131221   5 years mojca p5-masonx-request-withapachesession: checksums only; due to #46450
p5-math-base85 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-bezier 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-bigint 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-bigint-gmp 131031   5 years devans p5-math-bigint-gmp: new port, use the GMP library for Math::BigInt …
p5-math-bigrat 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-combinatorics 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-derivative 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-gmp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-matrix 131053   5 years devans p5-math-matrix: update to version 0.8, add perl branches 5.18 5.20, …
p5-math-mpfi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-mpfr 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-pari 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-prime-util 131033   5 years devans p5-math-prime-util: new port, utilities related to prime numbers, …
p5-math-prime-util-gmp 131032   5 years devans p5-math-prime-util-gmp: new port, utilities related to prime numbers …
p5-math-random 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-random-isaac 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-math-random-secure 131052   5 years devans p5-math-random-secure: update to version 0.06, add perl branches 5.18 …
p5-math-round 131080   5 years devans p5-math-round: update to version 0.07.
p5-math-spline 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mecab 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-memoize 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-memoize-expirelru 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mhonarc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-base32 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-base64 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-charset 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-encwords 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-lite-html 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-tools 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mime-types 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mixin-linewise 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mldbm 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-build 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-build-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-build-xsutil 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-compile 130230   5 years devans p5-module-compile: update to version 0.35.
p5-module-corelist 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-depends 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-find 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-implementation 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-install 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-load 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-load-conditional 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-metadata 131009   5 years devans p5-module-metadata: update to version 1.000025, minor white space.
p5-module-pluggable 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-refresh 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-runtime 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-runtime-conflicts 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-scandeps 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-signature 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-starter 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-module-versions-report 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mogilefs-client 131291   5 years devans p5-mogilefs-client: use lib rather than run dependencies to support …
p5-mogilefs-server 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-mogilefs-utils 131301   5 years devans p5-mogilefs-utils: update to version 2.29, patch util scripts to use …
p5-mojolicious 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-monotone-automatestdio 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moo 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moose 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moose-autobox 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moose-policy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-aliases 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-classattribute 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-emulate-class-accessor-fast 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-getopt 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-log-log4perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-markasmethods 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-methodattributes 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-multiinitarg 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-nonmoose 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-params-validate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-role-parameterized 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-role-strict 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-role-withoverloading 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-semiaffordanceaccessor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-singleton 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-strictconstructor 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-traits 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-traits-pluggable 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-types 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-types-common 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-types-laxnum 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moosex-types-loadableclass 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moox-handlesvia 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moox-late 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-moox-types-mooselike 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mouse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mousex-types 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mozilla-ca 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mp3-info 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mp3-tag 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mro-compat 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-mytop 131191   5 years mojca p5-mytop: add 5.18 5.20
p5-namespace-autoclean 131041   5 years devans p5-namespace-autoclean: update to version 0.24.
p5-namespace-clean 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net 131189   5 years mojca p5-net: add 5.18 5.20
p5-net-appliance-phrasebook 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-appliance-session 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-net-bonjour 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-cidr 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-cidr-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-cups 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-daemon 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-dbus 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-dict 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-dns 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-dns-resolver-programmable 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-dns-sec 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-net-domain-tld 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-frame 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-frame-dump 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-frame-layer-icmpv6 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-frame-layer-ipv6 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-frame-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ftpserver 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-growl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-http 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ident 131220   5 years mojca p5-net-ident: upgrade to 1.24, add 5.18 5.20
p5-net-idn-encode 131219   5 years mojca p5-net-idn-encode: upgrade to 2.201, add 5.18 5.20, add dependency on …
p5-net-ip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ip-match-regexp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ipv4addr 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ipv6addr 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-libidn 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-netmask 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-nslookup 131218   5 years mojca p5-*: first line, whitespace changes for some nonmaintained perl ports
p5-net-oauth 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-openssh 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-patricia 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-pcap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ping-external 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-radius 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-rawip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-senderbase 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-server 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-smtp-ssl 131187   5 years mojca p5-net-smtp-ssl: add 5.18 5.20, add description, minor space changes
p5-net-smtp_auth 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-snmp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-snpp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ssh2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ssh-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-ssleay 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-stomp 130024   5 years devans p5-net-stomp: update to version 0.49, drop perl branches 5.8 5.10 5.12 …
p5-net-syslog 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-telnet 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-telnet-cisco 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-twitter 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-twitter-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-upnp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-net-z3950-zoom 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-netaddr-ip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-netpacket 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-news-nntpclient 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-next 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-nkf 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-nmap-scanner 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-number-compare 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-number-format 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-object-destroyer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-object-id 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-object-signature 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-object-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ogg-vorbis-header-pureperl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ole-storage_lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-opengl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-openoffice-oodoc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-package-constants 130224   5 years devans p5-package-constants: update to version 0.06.
p5-package-deprecationmanager 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-package-stash 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-package-stash-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-package-variant 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-padwalker 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-palm 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pango 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-panotools-script 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-par-dist 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-params-check 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-params-util 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-params-validate 131081   5 years devans p5-params-validate: update to version 1.15, dependencies.
p5-parent 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-parse-cpan-meta 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-parse-mediawikidump 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-parse-recdescent 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-parse-win32registry 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-parse-yapp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-patchreader 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-path-class 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-path-finddev 128870   5 years khindenburg p5-path-finddev: new port
p5-path-isdev 128869   5 years khindenburg p5-path-isdev: new port
p5-path-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pathtools 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pcsc 130744   5 years devans p5-pcsc: fix livecheck.
p5-pdf-api2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pdf-reuse 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pdl 131063   5 years mmoll science/hdf5: Update to version 1.8.14 and change default plugin dir …
p5-pdl-graphics-gnuplot 130232   5 years devans p5-pdl-graphics-gnuplot: update to version 2.004, add perl branches …
p5-pdl-stats 129894   5 years devans p5-pdl-stats: drop perl branches 5.10 5.12 5.14, add 5.18 to match p5-pdl.
p5-pegex 130239   5 years devans p5-pegex: update to version 0.59.
p5-perl6-junction 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perl-critic 129214   5 years ryandesign p5-perl-critic: remove 5.10 5.12 5.14 from perl5.branches; …
p5-perl-ldap 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perl-ostype 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perl-tidy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlbal 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-eol 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-gzip 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-layers 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-utf8_strict 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-util 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-via-bzip2 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-via-dynamic 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-via-symlink 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-perlio-via-timeout 129954   5 years mojca p5-perlio-via-timeout: new port
p5-perlmagick 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pgplot 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pgtop 131186   5 years mojca p5-pgtop: add 5.18 5.20
p5-php-serialization 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-plack 129547   5 years devans p5-plack: reorganize and update dependencies IAW META.json, increment …
p5-plack-middleware-fixmissingbodyinredirect 129565   5 years mojca p5-plack-middleware-fixmissingbodyinredirect: remove 5.10 5.12 5.14 …
p5-plack-middleware-methodoverride 129563   5 years mojca p5-plack-middleware-methodoverride: remove 5.10 5.12 5.14 (#46246)
p5-plack-middleware-removeredundantbody 129566   5 years mojca p5-plack-middleware-removeredundantbody: remove 5.10 5.12 5.14 (#46246)
p5-plack-middleware-reverseproxy 129564   5 years mojca p5-plack-middleware-reverseproxy: remove 5.10 5.12 5.14 (#46246)
p5-plack-test-externalserver 129567   5 years mojca p5-plack-test-externalserver: remove 5.10 5.12 5.14 (#46246)
p5-plrpc 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pmtools 129770   5 years devans p5-pmtools: update to version 2.0.0, drop perl branches 5.8 5.10 5.12 …
p5-pod2-base 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-coverage 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-coverage-trustpod 129951   5 years mojca p5-pod-coverage-trustpod: new port
p5-pod-escapes 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-eventual 129950   5 years mojca p5-pod-eventual: new port
p5-pod-markdown 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-pom 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-projectdocs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-readme 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-spell 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-pod-tests 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-podlators 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-podtohtml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-poe 131165   5 years mojca p5-poe: new port (tests fail, #46435)
p5-poe-component-client-ping 131166   5 years mojca p5-poe-component-client-ping: new port
p5-poe-test-loops 131163   5 years mojca p5-poe-test-loops: new port
p5-poppler 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-posix-strftime-compiler 131244   5 years khindenburg p5-posix-strftime-compiler: update to 0.41
p5-postscript 130881   5 years mojca p5-postscript: add 5.18 5.20
p5-postscript-font 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-postscript-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ppi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ppi-html 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-ppix-regexp 128871   5 years khindenburg p5-ppix-regexp: new port
p5-ppix-utilities 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-prefork 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-probe-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-psgi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-razor-agents 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-readonly 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-readonly-xs 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-redis 129966   5 years devans p5-redis: use module build and p5-module-build-tiny (#46312).
p5-regexp-assemble 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-regexp-common 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-regexp-parser 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-regexp-shellish 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-return-value 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-role-tiny 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-roman 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-rpc-xml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-rtf-parser 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-rtf-tokenizer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-safe-isa 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-scalar-list-utils 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-scope-guard 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sdl_perl 131106   5 years ryandesign p5-sdl_perl: update to 2.2.6 (#38484); add p5.18 and p5.20 subports; …
p5-set-object 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-set-scalar 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sgml-parser-opensp 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sgmlspm 130876   5 years devans p5-csp: delete obsolete port with no replacement per updated guidance. …
p5-shell-parser 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-smart-comments 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-snmp_session 131184   5 years mojca p5-snmp_session: add 5.18 5.20, checksums
p5-snowball-norwegian 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-snowball-swedish 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-soap-lite 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-socket6 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sort-naturally 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sort-versions 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-spiffy 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-spreadsheet-parseexcel 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-spreadsheet-writeexcel 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sql-abstract 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sql-abstract-limit 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sql-statement 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sql-translator 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-statistics-descriptive 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-storable 129996   5 years mojca p5-storable: new port (#43042)
p5-stream-buffered 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-strictures 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-camelcase 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-crc32 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-ediff 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-escape 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-format 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-random 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-rewriteprefix 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-shellquote 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-toidentifier-en 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-tokenizer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-string-truncate 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sub-exporter 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sub-exporter-progressive 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sub-identify 131042   5 years devans p5-sub-identify: update to version 0.10.
p5-sub-install 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sub-name 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sub-uplevel 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-svg 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-svn-dump 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-svn-mirror 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-svn-notify 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-svn-simple 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-switch 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-syntax 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-syntax-highlight-perl 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-syntax-keyword-junction 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sys-cpuload 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sys-filesystem 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sys-hostname-long 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sys-info 130001   5 years mojca p5-sys-info: new port (#43043)
p5-sys-info-base 129998   5 years mojca p5-sys-info-base: new port (#43044)
p5-sys-info-driver-osx 130000   5 years mojca p5-sys-info-driver-osx: new port (dependency for p5-sys-info in #43012)
p5-sys-meminfo 129999   5 years mojca p5-sys-meminfo: new port (#43045)
p5-sys-syscall 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sys-syslog 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-sysadm-install 131290   5 years devans p5-sysadm-install: add dependency on p5-expect, required by hammer() …
p5-task-weaken 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-template-gd 131178   5 years mojca p5-template-gd: add 5.18 5.20
p5-template-plugin-class 131176   5 years mojca p5-template-plugin-class: add 5.18 5.20
p5-template-timer 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-template-toolkit 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-gnuplot 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-progressbar 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-prompt 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-readkey 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-readline-gnu 130227   5 years devans p5-term-readline-gnu: update to version 1.25, minor white space.
p5-term-shell 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-sk 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-twiddle 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-term-vt102 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-termextract 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-base 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-classapi 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-cleannamespaces 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-command 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-compile 131167   5 years mojca p5-test-compile: new port
p5-test-cpan-meta 129952   5 years mojca p5-test-cpan-meta: new port
p5-test-cpan-meta-yaml 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-deep 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)
p5-test-differences 130129   5 years mojca p5-*: remove support for Perl versions 5.8-5.14 (#46322)